RubyGems Navigation menu

libnotify 0.9.4

Ruby bindings for libnotify using FFI

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.4 - December 21, 2017 (39 KB)
  2. 0.9.3 - February 28, 2017 (39 KB)
  3. 0.9.2 - February 24, 2017 (39 KB)
  4. 0.9.1 - December 30, 2014 (39 KB)
  5. 0.9.0 - December 17, 2014 (38,5 KB)
Mostrar todas las versiones (70 total)

dependencias de Runtime (1):

ffi >= 1.0.11

dependencias de Development (4):

minitest ~> 4.7.4
simplecov >= 0
yard ~> 0.9.11

Propietarios:

Autores:

  • Peter Leitzen

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 1.397.033

Para esta versión 448.151

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: